¿Cuáles con los requisitos para instalar la app Yale Connect?

Para poder instalar la aplicación Yale Connect necesitas:

  • Tener un dispositivo móvil (tablet o smartphone) con sistema operativo iOS 12 + o Android 7 +.
  • Disponer de una red Wi-Fi®  2.4 GHz con conexión a internet, sin restricciones y que no utilice proxy.

La aplicación Yale Connect se puede descargar desde la tienda Google Play (Android) o de iTunes (iOS). Puedes consultar las "Instrucciones de instalación" de la Ayuda.